Index: main/kofacustom.lpng/trunk/src/kofacustom/lpng/applicants/interfaces.py
===================================================================
--- main/kofacustom.lpng/trunk/src/kofacustom/lpng/applicants/interfaces.py	(revision 17149)
+++ main/kofacustom.lpng/trunk/src/kofacustom/lpng/applicants/interfaces.py	(revision 17150)
@@ -46,6 +46,12 @@
         open(os.path.dirname(__file__)  + '/%s'%filename, 'rb'))
     result = dict()
-    for row in rows:
-        result['_'.join(row[0:depth])] = row[depth]
+    try:
+        i = 1
+        for row in rows:
+            result['_'.join(row[0:depth])] = row[depth]
+            i += 1
+    except:
+        print 'WARNING: check %s line %d' % (filename, i)
+        import pdb; pdb.set_trace()
     return result
 
